 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 69%, rgba(207, 156, 99, 0.2));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 760px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 171px;
  margin-bottom: 18px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 581px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 41px;
}

.u-section-1 .u-text-1 {
  margin: 56px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 19px;
}

.u-section-1 .u-text-3 {
  margin: 37px 19px 0;
}

.u-section-1 .u-image-1 {
  min-height: 581px;
  background-image: url("images/MarinaEsel01.jpg");
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 367px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 551px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-image-1 {
    min-height: 347px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 85%, rgba(0, 0, 0, 0.25));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 586px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 36px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 63px 4px 0;
}

.u-section-2 .u-text-2 {
  margin: 28px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 500px;
  background-image: url("images/BaluKche01.jpg");
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-image-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 316px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-image-1 {
    min-height: 298px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5) 70%, rgba(207, 156, 99, 0.2));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 541px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 58px 4px 0;
}

.u-section-3 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 431px;
  background-image: url("images/RomyRhabarber01.jpg");
  background-position: 50% 50%;
  --radius: 30px;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-3 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-3 .u-image-1 {
    min-height: 257px;
  }
}